Jump to content

Cider Kernel Panic


  • Please log in to reply
No replies to this topic

#1
V1nc3nt

V1nc3nt

    InsanelyMac Protégé

  • Members
  • Pip
  • 22 posts
  • Gender:Male
  • Location:Dsseldorf, Germany
I already posted this in post-installation discussion and now I have a fully working graphics card but still the same error:

I have a totally working Mac OS X 10.5.8 with my specs (see signature).
But when I start Warhammer Online, let it patch, and then click "Play",
I got this Kernel Panic:
Screenshot

I am using Voodoo kernel 9.8.0, but had no success with Anv XNU 9.8.0, too ;(
As the Photo says it is from thread cider which WAR uses to be ported to Mac.

This game is for me such important, that I would install SL only for it xD
I will give it a try with porting it from PortingTeam, when I find a howto or a port xD

It seems to because of Voodoo kernel, so do you think it will work under Snow Leopard?

V1nc3nt

Edit: This is a screenshot from Voodoo Kernel 9.5.0 but its still the same one.
thread in German subforum from another guy with the same problem and no results
Post on Voodoo site - same error, no result
Post in root86 Forum - same error, no result





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

© 2014 InsanelyMac  |   News  |   Forum  |   Downloads  |   OSx86 Wiki  |   Mac Netbook  |   PHP hosting by CatN  |   Designed by Ed Gain  |   Logo by irfan  |   Privacy Policy